[jitsi-users] An error with repository


#1

Hell all.
I was using rpm nightly repository without issues.
But with stable rpm repository it does not work, I added the repo of stable rpm. but when I try to install the jitsi it says:
{

Downloading packages:
jitsi-2.5-5075.x86_64.rpm FAILED
https://download.jitsi.org/jitsi/rpm/jitsi-2.5-5075.x86_64.rpm: [Errno 14] HTTPS Error 404 - Not Found
Trying other mirror.

Error downloading packages:
jitsi-2.5-5075.x86_64: [Errno 256] No more mirrors to try.
}
It tries to install 2.5-5075 version while the latest version of stable is 2.5-5065.
I think there is a confusing between the two repositories nightly and stable.


#2

Hi,

maybe the problem is that you used nightlies and you tried to switch
to stable. I'm not a rpm expert, but maybe you need to refresh your
package list after the change, so yum to forget about your previous
5075 version ...
I tried it locally on fedora and the stable version has no issues,
didn't offer me an update of the package.

Regards
damencho